/* HERO TABS */
#hero								{ position: relative; width: 673px; height: 301px; overflow: hidden; margin: 3px 0px 0px 0px; z-index: 0; }
#tabs								{ position: absolute; left: 0px; bottom: 0px; z-index: 1; height: 50px; width: 664px; padding: 0px 0px 0px 11px; border-bottom: solid 1px #000; vertical-align: bottom; }
#panels								{ position: absolute; left: 0px; top: 0px; z-index: 0; width: 673px; height: 287px; overflow: hidden; }
#panels img							{ width: 671px; height: 285px; border: solid 1px #7c7c7c; }
#hero ul li 						{ float: left; margin-right: 4px; padding: 10px 0px 0px 0px; }
#hero ul li a						{ font-size: 25px; font-family: 'Aller Display', Helvetica, Arial, sans-serif; color: #FFF; font-weight: bold; background: #810613 url('../images/home/herotab_bg.png') repeat-x left top; text-shadow: -1px -1px 0px #000; padding: 10px 15px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }	
#hero ul li a:hover					{ color: #999; }	
#hero ul li.ui-tabs-selected		{ padding-top: 0px; }			
#hero ul li.ui-tabs-selected a		{ padding-bottom: 20px; }			
#hero ul li a:active			  	{ color: #000; }	
#hero .panel						{ position: relative; width: 673px; height: 287px; background-color: #000; }
.ui-tabs-hide						{ display: none; }
.heroBlack							{ position: absolute; z-index: 1; left: 1px; top: 1px; width: 671px; height: 63px; background-color: #000; filter: alpha(opacity=75); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.75; }
.heroText							{ position: absolute; left: 1px; top: 1px; padding: 14px; z-index: 3; }
.heroText h2						{ font-size: 30px; color: #FFF; margin: 0px 0px 0px 10px; border: none; }
.heroText p							{ color: #b2b1b1; font-size: 12px; margin: 0px; }
.heroText h2 a						{ color: #FFF; }
.heroText h2 a:hover				{ color: #CCC; }

/* HOME COLS */
#homeCols							{ border-top: solid 1px #363634; padding: 88px 0px 25px 0px; width: 673px; }
.homeCol							{ float: left; width: 182px; margin-right: 21px; padding: 37px 14px 15px 14px; background: #1f1f1f url('../images/home/col_bg.png') repeat-x left top; position: relative; }
body .noMargin						{ margin: 0px; }
.homeCol h2							{ color: #FFF; margin-bottom: 30px; border: none; }
.homeCol p							{ margin: 0px; }
#col1 img							{ position: absolute; left: 10px; top: -69px; }
#col2 img							{ position: absolute; left: 0px; top: -62px; }
#col3 img							{ position: absolute; left: 2px; top: -65px; }

/* PHOTOS */
#photos								{ margin-right: -9px; width: 682px; }
#photos img							{ float: left; margin-right: 9px; border: solid 5px #353535; transition: border-color 250ms; -webkit-transition: border-color 250ms; -o-transition: border-color 250ms; -moz-transition: border-color 250ms;  }
#photos img:hover					{ border-color: #666; }
#photos h2							{ width: 617px; padding: 8px 0px 5px 55px; background: url('../images/global/icn_camera.jpg') no-repeat left top; margin-bottom: 10px; }

#photos a							{ color: #e70a24; }
#photos a:hover						{ color: #FFF; }

/* NEWS */
#news h2							{ padding: 4px 0px 5px 66px; background: url('../images/global/icn_news.png') no-repeat 22px top; }
#news li							{ padding: 13px 0px 13px 22px; margin-left: 1px; border-top: solid 1px #323232; border-bottom: solid 1px #000; }
#news li p							{ margin: 0px; }

/* EVENTS */
#events								{ border-top: solid 1px #323232; padding-top: 10px; }
#events h2							{ padding: 14px 0px 5px 70px; background: url('../images/global/icn_flag.png') no-repeat 22px top; }
#events li							{ padding: 13px 0px 13px 22px; margin-left: 1px; border-top: solid 1px #323232; border-bottom: solid 1px #000; }
#events li p							{ margin: 0px; }